function FileData_Pairs(x)
{
x.t("last","siemens");
x.t("last","number");
x.t("17.7","sdld");
x.t("err","reference");
x.t("deletes","numbers");
x.t("sdld","deletes");
x.t("sdld","delete");
x.t("sdld","response");
x.t("delete","last");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("siemens","note");
x.t("access","sim");
x.t("command","sdld");
x.t("command","response");
x.t("command","sdld=");
x.t("command","quickly");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("short","delay");
x.t("cme","error");
x.t("mux3","charge");
x.t("requested","command");
x.t("test","command");
x.t("sdld=","response");
x.t("stored","memory");
x.t("sim","pin");
x.t("sim","data");
x.t("resulting","short");
x.t("further","detail");
x.t("commands","17.7");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("delay","requested");
x.t("number","redial");
x.t("phonebook","commands");
x.t("may","accessible");
x.t("aware","using");
x.t("exec","command");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("memory","17.7");
x.t("memory","sdld");
x.t("memory","syntax");
x.t("memory","phonebook");
x.t("quickly","sim");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","exec");
x.t("authentication","sim");
x.t("authentication","further");
x.t("data","sim");
x.t("data","may");
x.t("redial","memory");
x.t("note","users");
x.t("users","aware");
x.t("asc0","asc1");
x.t("numbers","stored");
x.t("asc1","usb");
x.t("using","command");
x.t("23.1","restricted");
}
